.slick-track img{
  height: auto;
}

.slick-arrow{
  display: none !important;
}

.fs-c-productListItem{
  position: relative;
  overflow: visible;
}

.fs-c-productListItem__imageContainer a:hover {
  filter:alpha(opacity=100) !important;
    -moz-opacity: 1 !important;
    opacity: 1 !important;
}

.ov_item{
  background: url(../img/listpage/poit_ya.png) no-repeat center top;
  padding-top: 10px;
  z-index: 10000;
  position: absolute;
  left: 0;
  right:0;
  display: none;
  vertical-align: top;
  font-size: 0;
  line-height: 0;
}

.ov_item ul{
  background: #282f35;
  padding: 5px 5px 0 0;
  width: 100%;
  overflow: hidden;
  font-size: 0;
  line-height: 0;
}

.ov_item ul img:hover{
  filter:alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}


.ov_item ul li{
  display: inline;
  width: 50%;
  float: left;
  padding-left: 5px;
  padding-bottom: 5px;
  -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

.ov_item ul li img{
  width: 100%;
  height: auto;
}